Subject: 31/10 22:00 T5 - Danko: Calor Rojo
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 28 Oct 2000 23:09:12 +0200

Ya se lo que est�is pensando, pero estoy convencido de que todos nos
acordamos de Calor Rojo. Si la volvemos a revisar (e incluso cuando la
vimos por primera vez), veremos que no es m�s que otra buddy movie de
acci�n del mont�n, pero perpretada por un aut�ntico profesional del cine
de acci�n, Walter Hill, al que ya diseccionamos en &#39;L&#39;�ltim home&#39;. En
fin! Arnold Schwarzenegger aporta su jeta de poli duro moscovita y James
Belushi, bien, pues pone la suya; a partir de aqui todo un seguido de
secuencias memorables y algun que otro chascarrillo interesante...
(conoce usted Miranda? :-).

Cas� que incluso si nos la tomamos a mal, puede resultar muy divertido
volver a ver una peli donde los rusos son los rusos, los americanos los
americanos y se explotan todos los clich�s posibles.

Danko: Red Heat (1998, EEUU)
Walter Hill, James Belushi, Arnold Schwarzenegger